<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- Default CSS -->
    <link rel="stylesheet" href="lib/owlcarousel/assets/owl.carousel.min.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/main.min.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/default.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/home.css" crossorigin="anonymous" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>
</head>
<body>
    <div class="slogan text-center">So sánh và tìm giá rẻ nhất<br /><b>50.302.195</b> sản phẩm từ <b>25.000+</b> website bán hàng</div>

    <!-- Header -->
    <header class="header-wrap">
        <div class="container">
            <div class="site-header row">
                <!--- Logo --->
                <h1 class="logo row-col"><a class="href-img" href="#" title=""><img src="images/logo.svg" alt=""></a></h1>
                <!--- End Logo --->

                <!--- Search --->
                <div class="search row-col">
                    <div class="search-form clearfix">
                        <input type="text" name="search" class="search-input" placeholder="Tìm sản phẩm muốn so sánh giá" />
                        <button type="submit" class="search-btn"></button>
                    </div>
                </div>
                <!--- End Search --->

                <!--- Ads --->
                <div class="ads-banner row-col">
                    <a class="href-img" href="#" title="" target="_blank" rel="nofollow"><img src="images/ads-banner.png" alt="" /></a>
                </div>
                <!--- End Ads --->
            </div>
        </div>
    </header>
    <!-- End Header -->

    <!-- Banner - Deal -->
    <section class="navigation-wrap">
        <div class="container">
            <div class="navigation-wrap-row row">
                <div class="navigation-wrap-menu row-col">
                    <div class="menu-main">
                        <div class="menu-title"><img src="images/icon/menu.png" alt="" /> Danh mục sản phẩm</div>
                        <ol class="list-no-style">
                            <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/car.png" alt="" />Ô tô, Xe máy, Xe đạp</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/makeup.png" alt="" />Thời trang, Mỹ phẩm</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/milk.png" alt="" />Mẹ và bé</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/rice-cooker.png" alt="" />Đồ gia dụng</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/fridge.png" alt="" />Điện lạnh</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/computer.png" alt="" />Tivi, Âm thanh</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/result.png" alt="" />Tin học</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/book.png" alt="" />Sách</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/hotel.png" alt="" />Công nghiệp xây dựng</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/soccer.png" alt="" />Đồ thể thao</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/print.png" alt="" />Thiết bị văn phòng</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/camera.png" alt="" />Máy ảnh - Máy quay phim</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/guitar.png" alt="" />Nhạc cụ</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/hospital.png" alt="" />Thiết bị y tế - Sức khoẻ</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/sofa.png" alt="" />Nội thất</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/sofa.png" alt="" />Nội thất</a></li>
                            <li><a href="#" title="" target="_blank"><img src="images/icon/sofa.png" alt="" />Nội thất</a></li>
                        </ol>
                    </div>
                </div>
                <div class="navigation-wrap-banner row-col">
                    <!--- Menu Deal --->
                    <div class="menu-deal">
                        <ol class="list-no-style">
                            <li><a href="#" title="">Top 500 Quà Tặng Valentine Giá Sốc</a></li>
                            <li><a href="#" title="">Lock&Lock - Giảm 50%</a><span class="notify-circle"></span></li>
                            <li><a href="#" title="">Deal Valentine - Mua 1 Được 2</a></li>
                            <li><a href="#" title="">Điện Gia Dụng - Sale Sốc</a></li>
                            <li><a href="#" title="">Booby - Giảm 50%</a></li>
                        </ol>
                    </div>
                    <!--- End Menu Deal --->

                    <!--- Banner Carousel --->
                    <div class="banner-carousel owl-carousel">
                        <div class="item">
                            <a href="#" class="href-img" rel="nofollow" target="_blank" title=""><img class="owl-lazy" data-src="images/no-images/banner-large.png" alt="" /></a>
                        </div>
                        <div class="item">
                            <a href="#" class="href-img" rel="nofollow" target="_blank" title=""><img class="owl-lazy" data-src="images/banner-large.png" alt="" /></a>
                        </div>
                        <div class="item">
                            <a href="#" class="href-img" rel="nofollow" target="_blank" title=""><img class="owl-lazy" data-src="images/banner-large.png" alt="" /></a>
                        </div>
                    </div>
                    <!--- End Banner Carousel --->

                    <!--- Banner Small --->
                    <div class="banner-small">
                        <div class="banner-small-item">
                            <a href="#" class="href-img" rel="nofollow" target="_blank" title=""><img src="images/no-images/banner-small.png" alt="" /></a>
                        </div>
                        <div class="banner-small-item">
                            <a href="#" class="href-img" rel="nofollow" target="_blank" title=""><img src="images/banner-small.png" alt="" /></a>
                        </div>
                        <div class="banner-small-item">
                            <a href="#" class="href-img" rel="nofollow" target="_blank" title=""><img src="images/banner-small.png" alt="" /></a>
                        </div>
                    </div>
                    <!--- End Banner Small --->
                </div>
            </div>
        </div>
    </section>
    <!-- End Banner - Deal -->

    <div class="banner-category">
        <div class="container">
            <div class="banner-category-title">Ưu đãi cho từng ngành hàng</div>
            <div class="banner-owl owl-carousel">
                <div class="item">
                    <div class="banner-owl-item" id="zone-web_home_category1_new"></div>
                </div>
                <div class="item">
                    <div class="banner-owl-item" id="zone-web_home_category2_new"></div>
                </div>
                <div class="item">
                    <div class="banner-owl-item" id="zone-web_home_category3_new"></div>
                </div>
                <div class="item">
                    <div class="banner-owl-item" id="zone-web_home_category4_new"></div>
                </div>
                <div class="item">
                    <div class="banner-owl-item" id="zone-web_home_category5_new"></div>
                </div>
                <div class="item">
                    <div class="banner-owl-item" id="zone-web_home_category6_new"></div>
                </div>
            </div>
        </div>
    </div>

    <!-- Footer -->
    <footer class="footer-wrap">
        <div class="container">
            <div class="footer-row row">
                <div class="footer-col row-col">
                    <div class="site-footer">
                        <p class="no-style">Cơ quan của TW Hội Khuyến học Việt Nam</p>
                        <p class="no-style">Giấy phép hoạt động báo điện tử Dân trí trên Internet số 378/GP - BTTTT Hà Nội, ngày 16-09-2013.</p>
                        <p class="no-style">Tòa soạn: Số 2 (nhà 48) Giảng Võ, Quận Đống Đa, Hà Nội</p>
                        <p class="no-style">Điện thoại: <a href="tel:024-3736-6491">024-3736-6491</a>. Fax:<a href="tel:024-3736-6490">024-3736-6490</a></p>
                        <p class="no-style">Email: <a href="mailto:info@dantri.com.vn">info@dantri.com.vn</a>. Website: <a href="https://www.dantri.com.vn">https://www.dantri.com.vn</a></p>
                        <p class="no-style">Mọi hành động sử dụng nội dung đăng tải trên Báo điện tử Dân trí tại địa chỉ www.dantri.com.vn phải có sự đồng ý bằng văn bản của Báo điện tử Dân trí.</p>
                    </div>
                </div>
                <div class="footer-col row-col">
                    <div class="footer-action">
                        <p class="footer-action-label">Xem bản mobile</p>
                        <div class="footer-action-wrap">
                            <a href="https://apps.apple.com/vn/app/b%C3%A1o-d%C3%A2n-tr%C3%AD-dantri-com-vn/id1455334618?l=vi" rel="noopener" target="_blank" title="Báo Dân trí - Dantri.com.vn"><i class="icon-app-ios"></i></a>
                            <a href="https://play.google.com/store/apps/details?id=vn.com.dantrinews.android" rel="noopener" target="_blank" title="Báo Dân trí - Dantri.com.vn"><i class="icon-app-google"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- End Footer -->

    <div class="popup-banner">
        <a href="" title=""><img src="images/popup-banner.png" alt="" /></a>
    </div>

    <div class="scroll-top"><img src="images/icon/scroll-top.png" alt="" /></div>

    <!-- JavaScript -->
    <script src="lib/jquery-1.12.4.min.js" crossorigin="anonymous"></script>
    <script src="lib/nicescroll/jquery.nicescroll.min.js" crossorigin="anonymous"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js" crossorigin="anonymous"></script>
    <script src="js/main.min.js" crossorigin="anonymous"></script>
    <script src="js/default.js" crossorigin="anonymous"></script>
    <script src="js/home.js" crossorigin="anonymous"></script>
</body>
</html>